couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sho Fukamachi <sho.fukama...@gmail.com>
Subject Re: couchdb initial crash
Date Tue, 13 May 2008 05:22:27 GMT

On 13/05/2008, at 2:58 PM, Bob Briski wrote:

> - Installed ICU from source (I could only get libicu34 from apt-get,  
> the source gives you 3.8)

Hm, I'm having similar(-looking) difficulties as you, but with

libicu.x86_64                            3.6-4.el4.20            
installed
libicu-devel.x86_64                      3.6-4.el4.20            
installed

.. the latest in EPEL for RH and CentOS.

Any word from the devs as to whether going to 3.8 is likely to make a  
difference? Trying to avoid any more installations from source unless  
they're really necessary ...

thanks for your insight Bob.

Sho


Mime
View raw message